/*
	structure_interne.css
*/
@media (min-width: 280px){
	.spacer-header{height:20px;}
	.header{display:none;}
	.header_mobile{display:block;height: 45px;}
	.slider{display:none;background: transparent;}
	.slider_mobile{display:block;background: transparent;}
	.container_index{height: 31px;}
	.container-header{width:100%;}
}
@media (min-width: 350px){
	.header_mobile{display:block;height: 60px;}
}
@media (min-width: 576px){
	.plushaut20{margin-top:-10px;}
	.plusbas20{margin-top:0px;}
	.spacer-header{height:85px;}
	.container_index{height: 20px;}
}
@media (min-width: 990px) {
	.plushaut20{margin-top:-20px;}
	.plusbas20{margin-top:20px;}
	.spacer-header{height:55px;}
	.header{display:block;}
	.header_mobile{display:none;}
	.slider{display:block;background: transparent;}
	.slider_mobile{display:none;background: transparent;}	
	.container-header{width:100%;padding-left:40px;padding-right:40px;padding-top: 5px;}
	.container_index{height: 153px;}
	.header_logo{flex: 0 0 50%;max-width: 50%;}
	.header_livraison{display:none;}
	.header_menu{margin-top: 10px;flex: 0 0 50%;flex: 0 0 50%;}
	.titre_menu_sous_cat{color:#FFFFFF;font-size:15px;font-weight:1000;}
	.titre_menu_cat{color:#FFFFFF;font-size:17px;font-weight:1000;}
}
@media (min-width: 1240px) {
	.spacer-header{height:110px;}
	.header_logo{flex: 0 0 30%;max-width: 30%;}
	.header_livraison{display:block;flex: 0 0 30%;max-width: 30%;}
	.header_menu{flex: 0 0 40%;max-width: 40%;}
	.titre_menu_sous_cat{font-size:18px;}
	.titre_menu_cat{font-size:20px;}
}
@media (min-width: 1440px) {
	.spacer-header{height:110px;}
	.header_logo{flex: 0 0 33.33333%;max-width: 33.33333%;}
	.header_livraison{flex: 0 0 33.33333%;max-width: 33.33333%;}
	.header_menu{flex: 0 0 33.33333%;max-width: 33.33333%;}
}
/* Alignement */ 
.align_droite{float: right;text-align:right;}
.align_gauche{float: left;text-align:left;}
.align_centre{margin-left:auto;margin-right: auto;min-width:10px;}
.droite{float: right;}
.gauche{float: left;}
.justify{text-justify: inter-character;}
.margin_auto{margin:auto;}
.centre{margin-left: auto;margin-right: auto;min-width:10px;}
.center{text-align:center;margin:auto;}
.center_100{margin-left:15%;margin-right:15%;width:70%;}
.gauche20{margin-left:20px;}

.1pixel{font-size: 1px;}
.2pixels{font-size: 2px;}

.image{float: left; margin: 0 6px 6px 0;}
.img_survol:hover {opacity: 0.7;}
.toupper{text-transform:uppercase;}
.pointer{cursor:pointer;}
.ellipsis{text-overflow:ellipsis;}
.valign_b{vertical-align:bottom;}
.valign_m{vertical-align:middle;}
.valign_t{vertical-align:top;}
.bas{position: absolute; bottom: 0;}
.rotation_90{transform: rotate(90deg);}
.rotation_180{transform: rotate(180deg);}
.relative{position:relative;}
.relatif{position: relative;}
.absolute{position:absolute;}
.cache{visibility: hidden;height:0;}
.transparent{background:transparent;}
.padding5 {padding:5px;}

.pointer{cursor:pointer;}
.bold{font-weight:bold;}
.block{display:block;}
.inline{display:inline;}
.inlineblock{display:inline-block;}
.none{display:none;}
.flex{ display: flex;}

/* Marge et pour décaler */
.clear{clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;}
.spacer-1{height:1px; width:100%;}
.spacer-5{height:5px; width:100%;}
.spacer-8{height:8px; width:100%;}
.spacer-10{height:10px; width:100%;}
.spacer-20{height:20px; width:100%;}
.spacer-40{height:40px; width:100%;}
.spacer-30{height:30px; width:100%;}
.spacer-50{height:50px; width:100%;}
.spacer-80{height:80px; width:100%;}
.spacer-100{height:100px; width:100%;}
.spacer-150{height:150px; width:100%;}
.spacer-180{height:180px; width:100%;}
.spacer-200{height:200px; width:100%;}
.spacer-250{height:250px; width:100%;}
.spacer-300{height:300px; width:100%;}

.spacerh-3{width:3px;}
.spacerh-5{width:5px;}
.spacerh-10{width: 10px;}

.marge_5{margin-left:5px;}
.marge_10{margin-left:10px;}
.marge_20{margin-left:20px;}
.marge_50{margin-left:50px;}

.marget_5{margin-top:5px;}
.marget_10{margin-top:10px;}
.marget_20{margin-top:20px;}
.marget_50{margin-top:50px;}

.push_1{margin-left:100px;}
.push_2{margin-left:200px;}
.push_3{margin-left:300px;}
.push_4{margin-left:400px;}
.push_5{margin-left:500px;}
.push_5{margin-left:600px;}
.push_7{margin-left:700px;}
.push_8{margin-left:800px;}
.push_9{margin-left:900px;}
.push_10{margin-left:1000px;}

.paddingL_5{padding-left:5px;}
.paddingL_10{padding-left:10px;}
.paddingL_15{padding-left:15px;}
.paddingL_20{padding-left:20px;}
.paddingL_25{padding-left:25px;}
.paddingL_50{padding-left:50px;}
.width_100{width:100%;}

.titre_couleur{color: #E7A723;}
.titre_couleur2{color: #F287B7;}
.bouton_valider_site{font-size: 15px;color: #FFF;background-color: #E4A826;padding: 10px 15px 10px 15px;text-align: center;cursor: pointer;border: 0;}

/* Header */
.form-control{color:#FFFFFF;}
.rond_panier{width: 30px; height: 30px; background: #2F2F2F; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px;color:#FFFFFF;text-align:center;position: absolute;margin-top: -20px;margin-left: 25px;}
.nb_items{margin-top:3px;}

.menu_categorie{padding-left:5px;margin-right:25px;cursor:pointer;}
.ligne_sous_cat{padding-bottom:5px;}
.titre_menu_categorie{text-transform:uppercase;font-size: 15px;color:#FFFFFF;}
.titre_menu_categorie:hover{text-transform:uppercase;font-size: 15px;color:#E4A826;}
.titre_menu_categorie_check{color:#E4A826;text-transform:uppercase;font-size: 15px;font-weight:bold;}
.icon_arrow{font-size: 20px;position:absolute;}
.icon_arrow:hover{color: #E4A826;cursor:pointer;}
.icon_categorie{max-height:40px;}
.bandeau_header{border: 0;border-bottom-width: 0px;border-bottom-style: none;border-bottom-color: currentcolor;border-bottom: 1px solid #B3B4B4;margin-top: 10px;margin-bottom: 10px;}
.bandeau_site{border: 0;border-bottom-width: 0px;border-bottom-style: none;border-bottom-color: currentcolor;border-bottom: 1px solid #E4A826;margin-top: 10px;margin-bottom: 10px;}
.menu_desc{min-height:80px;opacity:0.8,}
.menu_desc{display:none;}
.menu_sous_sous_cat{display:none;}
.search-field{margin-top: 8px;}
.header .bouton_dropdown{
	background-color: transparent;
	color: white;
	border: none;
	border-bottom: 1px solid #ababab;
}
.header_mobile .bouton_dropdown{
	color: black !important;
	border: none;
	border-bottom: 1px solid #ababab;
}
.header_mobile .dropdown-menu{
	height: auto !important;
	width: auto !important;
	overflow: hidden;
}
.header .dropdown-menu{
	background-color: white !important;
	border: none !important;
}
.header .bouton_dropdown a{
	background-color: transparent;
	color: white;
	border: none;
}
.header_mobile .bouton_dropdown, .header_mobile .bouton_dropdown a{
	background-color: transparent;
	color: black !important;
}
.header .dropdown-item{
	color: black !important;
}
.header .dropdown-item:hover, .header_mobile .dropdown-item:hover{
	background-color: rgb(204, 204, 204) !important;
	box-shadow: none !important;
}

/*  MENU BAR  */
.wrapper_menuheader {display:block;z-index:25;float: left;}
.wrapper_menuheader .menuheader {list-style:none;background:transparent;}
.menuheader li{float:left;position:relative;background:transparent;}
.menuheader li a{outline:0;font-size:1em;display:block;margin-top:-5px;left:0em;color:#000000;}
.menuheader li:hover a{font-weight:bold;background:transparent;position:relative;z-index:11;}
.menuheader li:hover div a{	display:inline;}
.menuheader li:hover .align_right {left:auto;}
.img_menu_compte{margin-left: -25px;}
.img_menu{margin-top: 5px;cursor:pointer;}

/*  DROP DOWN MENU */
.menuheader .dropdown_navigation {left:-950em;position:absolute;padding: 15px;border: 2px solid #8F0759;background-color:#FFFFFF;color:#2F2F2F;z-index:25;}
.menuheader .dropdown_moncompte {right: -42px;top: 65px;width: 250px;}
.menuheader .dropdown_panier {right: -30px;top: 66px;width: 400px;}
.dropdown_navigation:before {content:"";position:absolute;bottom:-20px;left:40px;border-width:10px 10px 0;border-style:solid;border-color:#8F0759 transparent;display:block;width:0;}
/* creates the smaller  triangle */
.dropdown_navigation:after {content:"";position:absolute;bottom:-13px;left:47px;border-width:13px 13px 0;border-style:solid;border-color:#fff transparent;display:block;width:0;}
/* creates the larger triangle */
.dropdown_navigation:before {top: -19px;bottom: auto;left: auto;right: 40px;border-width: 0px 18px 19px;}
/* creates the smaller  triangle */
.dropdown_navigation:after {top: -13px;bottom: auto;left: auto;right: 42px;border-width: 0px 16px 14px;}

/* Footer */
.search_mobile{margin-top: 25px;}
.bande_footer{border: 0;border-bottom-width: 0px;border-bottom-style: none;border-bottom-color: currentcolor;border-bottom: 2px solid #E4A826;}
.footer-white{background-color: #000D2D;}
.ft_petit{font-size:0.5em;}
.sous_categorie{padding:5px;}
.sous_categorie:hover{background-color:#E4A826;}
.sous_categorie:hover a{color:#FFFFFF;}
.social-line{padding: 0.9375rem 0;}
.social-line-black{background: #000519;background-size: 550% 450%;}
.social-line-black [class*="col-"], .subscribe-line-black [class*="col-"]{border-color: rgba(255, 255, 255, 0.1);}
.bas_de_page{background-color:#002F77;color: #FFFFFF;}